<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="24dp"
    android:paddingStart="24dp"
    android:paddingRight="24dp"
    android:paddingEnd="24dp">

    <TextView
        android:id="@+id/hintTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="4dp"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/textview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textColorHint="@color/white"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:layout_centerVertical="true"
            android:background="@android:color/transparent"
            android:layout_marginBottom="12dp" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/bottomLineLayout"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/white"
        android:layout_marginTop="2dp"/>

</LinearLayout>